body {
    background-color: white !important;
}

.btn-login {
    /* background-color: rgb(42, 55, 168) !important;
    border-color: rgb(42, 55, 168) !important; */
    background-color: rgb(218, 87, 89) !important;
    border-color: rgb(218, 87, 89) !important;
    color: white !important;
    padding: 0.58rem 0.375rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: rgb(218, 87, 89);
    /* --bs-btn-bg: transparent; */
    /* --bs-btn-border-width: var(--bs-border-width); */
    /* --bs-btn-border-color: transparent; */
    border-radius: 0.375rem;
    /* --bs-btn-hover-border-color: transparent; */
    /* --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075); */
    /* --bs-btn-disabled-opacity: 0.65; */

    /* display: inline-block; */
    /* padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x); */
    /* font-family: var(--bs-btn-font-family); */
    font-size: 13px;
    font-weight: 400;
    /* line-height: var(--bs-btn-line-height); */
    color: var(--bs-btn-color);
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
    border-radius: var(--bs-btn-border-radius);
    background-color: var(--bs-btn-bg);
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-login:hover {
    background-color: #FFAAAA !important;
    border-color: #FFAAAA !important;
    color: white !important;
}


.form-control::placeholder {
    color: grey !important;
    opacity: 1 !important;
}